#nav_menu{
	list-style-type:none;
	margin:0px;
	padding:0px;
	overflow:hidden;
	width:360px;
 	 
}
 
 

#nav_menu li{
	display:block;
	text-align:center;  
	border-bottom:0px solid #000;
	padding-left:2px;
	padding-right:2px;
	color:#ac0000;
	float:left;
	 
	 
}

#nav_menu li a:link, #nav_menu li a:visited, #nav_menu li a:active{
	display:block;
	width:80px;
	height:45px;
	border-top:0px solid #f5f5f5;
 	padding-right:2px;
	text-decoration: none;
	color:#fff;
background-color:#404040;
	 
}

#nav_menu li a:hover{
	display:block;
	width:80px;
	height:45px;
	background-color:#ebebeb;
	border-top:0px solid #ffe4e1;
	padding-right:2px;
	color:#333;
	text-decoration: none;
}

 

#nav_menu li a.active:link, #nav_menu li a.active:visited, #nav_menu li a.active:hover, #nav_menu li a.active:active{
	display:block;
	width:80px;
	height:45px;
 	background-color:#ebebeb;
	border-top:0px solid #ffe4e1;
	padding-right:2px;
	color:#000;
	text-decoration: none;
}
 